import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { GroupMessagesPage } from './group-messages.page';

describe('GroupMessagesPage', () => {
  let component: GroupMessagesPage;
  let fixture: ComponentFixture<GroupMessagesPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ GroupMessagesPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(GroupMessagesPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
